function sidebarOpen() {
  document.getElementById("sidebar").style.width = "50%";
  document.getElementById("sidebar_open_short").style.display = "none";
  document.getElementById("sidebar_close_short").style.display = "block";
}

function sidebarClose() {
  document.getElementById("sidebar").style.width = "0%"
  document.getElementById("sidebar_open_short").style.display = "block";
  document.getElementById("sidebar_close_short").style.display = "none";
}